Bug 55577 - mysql.sock not where default wants it
mysql.sock not where default wants it
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-11-02 06:06 EST by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-02 06:06:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-02 06:06:15 EST
Description of Problem:
rad hat puts mysql.sock in /var/lib/mysql instead of /temp, as is default in the .confs of apache, mysql and php - therefore you cannot contact mysql after installation using apache and php. you have to change all three .confs in order to do so. patch or at least hint somewhere would be nice.

Version-Release number of selected component (if applicable):

How Reproducible:
every time

Steps to Reproduce:
1. have system with apache and php
2. install mysql
3. try contacting via phpMyAdmin

Actual Results:
no connect .sock cannot be found

Expected Results:

Additional Information:
patch would be nice or a hint in mysql man or howto
Comment 1 Trond Eivind Glomsrxd 2001-11-06 11:03:29 EST
It works where it is - mysql is compiled and configurated that way (see
/etc/my.cnf). It's tested with php and known to be working.

Note You need to log in before you can comment on or make changes to this bug.